include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/templates/web_lib.gitlab-ci.yml"
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/mixins/node.gitlab-ci.yml"

test:lint:
  extends:
    - .job_test
    - .job_cache:yarn


test:unit:
  extends:
    - .job_test
    - .job_cache:yarn

